using System;
using System.Threading;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Mobility
{
    public static class Rule1601
    {
        // このメソッドは CA1601 に違反しています。
        public static Timer CreateTimer()
        {
            return new Timer(o => { }, null, 0, 100);
        }
    }
}
